Subject: Re: What's cooking in git.git (Jul 2021, #05; Wed, 21)

From: Taylor Blau <[email-masked]>
Date: Thu, 22 Jul 2021 10:16:49 -0400

On Thu, Jul 22, 2021 at 09:33:39AM +0200, Ævar Arnfjörð Bjarmason wrote:
> > * ab/pack-stdin-packs-fix (2021-07-09) 2 commits
> >  - pack-objects: fix segfault in --stdin-packs option
> >  - pack-objects tests: cover blindspots in stdin handling
> >
> >  Input validation of "git pack-objects --stdin-packs" has been
> >  corrected.
> >
> >  Ack?
> >  cf. <[email-masked]>
>
> Have re-rolled & addressed that, I think
> https://lore.kernel.org/git/[email-masked]/ can be read as
> "sure, let's take Ævar's v2 as-is", but let's have Taylor Ack that :)

Like I said in the thread, I don't mind what you wrote (so you can take
that as an ACK from me that I wouldn't be sad to see it get picked up),
but I do think what I suggested makes the test easier to write.

I don't care enough to worry too much about it, so if you're not
interested in polishing it further, then what you have is fine by me.

Thanks,
Taylor